.aiassist_bg {
    background: url("/common/image/aiassist/webp/culumo_ai_bg_pc.webp");
    /* background-size: 100px 100px; */
    background-repeat: repeat;
    justify-items: center;
    justify-content: center;
}

.aiassist_bg-cover {

}

.aiassist_cover_title_img {
    position: relative;
    bottom: -10px;
    margin-left: 10px;
}
.aiassist_cover_title_img_result {
    position: relative;
    margin-left: 10px;
    bottom:-5px;
}

.aiassist_cover_title_img_svg_result {
    width: 50px;
    height: 50px;
}
.aiassist-radio {
    display: table;
    position: relative;
    float: left;
    /* height: 40px; */
    /* margin-bottom: 14px; */
    text-align: center;
    margin-bottom:16px;
}
/*
.aiassist-radio {
    width: 120px;
    margin-right: 8px;

}
*/

.aiassist-radio input[type="radio"] + label {
    font-size: 22px;
    display: flex;
    color: #152D4B;
    align-items: center;
    /* width: 100%; */
    /* height: 40px; */
    margin: 0;
    /* padding: unset; */
    /* line-height: 1.2; */
    box-shadow: 0 0 0 1px #152D4B;
    border-radius: 2px;
    justify-content: center;
    border: 0px solid #152D4B;

}
.aiassist-radio input[type="radio"] + label span {
    display: block;
    width: 75%;

}
.aiassist-radio input[type="radio"] + label::before,
.aiassist-radio input[type="radio"] + label::after {
    content: none;

}
.aiassist-radio input[type="radio"]:checked + label {
    background: #d5ddef;
    box-shadow: 0 0 0 2px #244cb3;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
}

.aiassist-radio_num1 {
    width: calc(100% / 4 - 16px);
    margin-right: 16px;
}
.aiassist-radio_label_num1 {
    padding-top: 15px;
    padding-bottom: 15px;
    /* padding-right: 40px; */
    /* padding-left: 40px; */
    /* width:100%; */
    margin-bottom: 16px;
    /* width: calc(100% / 4 - 16px); */
}

.aiassist-radio_num2 {
    width: calc(100% / 3 - 16px);
    margin-right: 16px;
}
.aiassist-radio_label_num2 {
    width:101%;
    padding-top: 15px;
    padding-bottom: 15px;
    /*
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 60px;
    padding-left: 60px;
   */


}


.aiassist_checkbox {
    width: 120px;
    /* margin-right: 8px; */
    display: table;
    position: relative;
    float: left;
    height: 40px;
    text-align: center;
    margin-bottom: 16px;
    margin-right: 16px;
}

.aiassist_checkbox input[type="checkbox"] + label::before {
    display:none;
}
.aiassist_checkbox input[type="checkbox"] + label::after {
    display:none;
}
.aiassist_checkbox input[type="checkbox"] + label {
    justify-content: center;
    border-radius: 1px;
    font-size: 22px;
    display: flex;
    align-items: center;
    /* width: 100%; */
    height: 40px;
    margin: 0;
    /* padding: unset; */
    line-height: 1.2;
    box-shadow: 0 0 0 1px #152D4B;
    color: #152D4B;
}
.aiassist_checkbox input[type="checkbox"]:checked + label {
    background: #d5ddef;
    box-shadow: 0 0 0 2px #244cb3;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;

}

.aiassist-checkbox_num3 {
    width: calc(100% / 2 - 16px);
}
.aiassist-checkbox_label_num3 {
    padding: 15px;
}

.aiassist-checkbox_num4 {
    width: calc(100% / 2 - 16px);
}
.aiassist-checkbox_label_num4 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.aiassist-checkbox_num5 {
    width: calc(100% / 3 - 16px);
}
.aiassist-checkbox_label_num5 {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 20px;
    padding-left: 20px;
}



#af_target_id {
    width:100%;
    text-align: -webkit-center;
    text-align: -moz-center;
}
.aiassist_cover {
    display: flex;
    width:70%;
    margin-top: 72px;
    margin-bottom: 80px;
    background: #ffffff;
    padding:20px;
    justify-items: center;
    justify-content: center;
    border-radius: 10px;
}
.aiassist_main {
    display: flex;
    background: #ffffff;
    justify-items: center;
    justify-content: center;
    font-size: 24px;
}

.aiassist_main_result {
    display: flex;

    justify-items: center;
    justify-content: center;
    font-size: 24px;
}

.aiassist_title {
    font-weight: bold;
    font-size: 42px;

}
.aiassist_title_emphasis {
    font-size: 60px;
    position: relative;
    z-index:0;
}

.aiassist_title_emphasis:after {
    /* background: linear-gradient(transparent 67%, #FDDE00 0%); */
    content: "";
    display: block;
    width: 100%;
    height: 24px;
    background: #FDDE00;
    position: absolute;
    bottom: 8px;
    z-index: -1;

}

.aiassist_balloon {
    background: #152D4B;
    border-radius: 30px;
    position: relative;
    bottom: 50px;
    color:#FFFFFF;
    font-weight: bold;
    width:480px;
    font-size: 29px;
    padding-top: 7px;
    padding-bottom: 7px;
}


.aiassist_balloon:before {
    content: "";
    position: absolute;
    left: 51%;
    margin-left: -13px;
    border-top-style: solid;
    border-top-color: rgb(21, 45, 75);
    z-index: 2;
    bottom: -40px;
    border: 20px solid transparent;
    border-top-width: 22px;
    border-top: 21px solid #152D4B;
}

.aiassist_next_btn {
    font-weight: bold;
    font-size: 22px;
    cursor: pointer;

    width: 480px;
    height: 64px;
    /* UI Properties */
    background: var(---fdde00_メインカラー) 0% 0% no-repeat padding-box;
    box-shadow: 4px 4px 0px var(---152d4b＿メインテキスト);
    background: #FDDE00 0% 0% no-repeat padding-box;
    box-shadow: 4px 4px 0px #152D4B;
    border-radius: 4px;
    opacity: 1;
    margin-bottom: 40px;
    border: none;

}
.aiassist_next_btn:hover{
    opacity: 0.7;
}


.aiajs_class_back_btn {
    vertical-align: middle;
    text-align: center;
    white-space: nowrap;
    font-weight: bold;
    font-size: 18px;
    /* font: normal normal bold 18px/23px Noto Sans; */
    background: none;
    box-sizing: border-box;
    border-radius: 3px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    transition: opacity 0.1s ease-in;
    border: 1px solid #c3c3c3;
    /* color: #10254b; */
    /* background: #fff; */

    background: var(---ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(---c3c3c3_disable_ボタン線色);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #C3C3C3;
    border-radius: 4px;
    opacity: 1;
    padding-top: 4px;
    padding-right: 20px;
    padding-bottom: 4px;
    padding-left: 20px;
    width: 124px;
    height: 48px;
}
.aiassist_main_container {
    width:70%;
    margin-top:50px;
    display:flex;
    flex-direction:column;

}
.aiassist_main_above {
    margin-bottom: 15px;
    margin-left: 0px;
    justify-content: center;
    position: relative;
    height: 73px;
}

.aiassist_main_above_result {
    display:flex;
    margin-left: 0px;
    margin-bottom: 24px;
    margin-top: -10px;
}

.aiassist_circle-item {
    display: inline-block;
    width: 15px;
    height: 15px;
    background: #BABABA;
    border-radius: 10px;
    background-color: #BABABA;
    border: solid 5px #fff9d5;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    box-shadow: 0 0 0 2px #BABABA;
    position: relative;
}

.aiassist_list_border.is_before {
    border-bottom-color: #4762A7;
 }
.aiassist_circle-item.is_before {
    background: #4762A7;
    background-color: #4762A7;
    box-shadow: 0 0 0 2px #4762A7;
}

.aiassist_circle-item.is_current {
    background: #4762A7;
    background-color: #4762A7;
    box-shadow: 0 0 0 2px #4762A7;
}

.aiassist_circle-item.is_before:after {
    border-bottom: 2px solid #4762A7;
}

.aiassist_circle-list{
    margin-top: 13px;
    text-align: center;
    justify-content: center;
    align-content: center;
    align-items: center;
    display:flex;
    width: 50%;
}

.aiassist_list_border {
    border-bottom: solid 2px #BABABA;
    width: 15%;
    margin-bottom: 2px;
}


.aiassist_main_header{
    background:#152D4B;
    color:#FFFFFF;
    font-weight: bold;
    width: 100%;
    z-index: 0;
    text-align: left;
    display: flex;
    align-items: center;
    position: relative;
    min-height: 68px;
}
.aiassist_main_header_result{
    background:#152D4B;
    color:#FFFFFF;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 100%;
    z-index: 0;
    text-align: left;
    display: flex;
    align-items: center;
    position: relative;
    justify-content: center;
    border-radius: 34px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 90%;
}
.aiassist_q_parent {
    position: relative;
    text-align: left;
    height: 100%;
    width:102px;
    margin-left: 5px;
}
.aiassist_q_text {
    position: absolute;
    color: #FDDE00;
    font-size: 36px;

    text-shadow:
        1px 1px 0px #152D4B, -1px -1px 0px #152D4B,
        -1px 1px 0px #152D4B,  1px -1px 0px #152D4B,
        1px 0px 0px #152D4B, -1px  0px 0px #152D4B,
        0px 1px 0px #152D4B,  0px -1px 0px #152D4B;
    top: 48%;
    left: 46%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.aiassist_q_center_text {
    text-align: center;
    vertical-align: middle;
    margin: 0 auto;
    width: 100%;
    margin-right: 132px;
    margin-left: 28px;
    line-height: 1.30;
}
.aiassist_q_img {
    height: 100%;
    width:102px;
}
.aiassist_q_img_right_pc {
    position: absolute;
    top: -50px;
    right: 0px;
}
.aiassist_main_body{
    display:flex;
    flex-direction:column;
    width:100%;
    align-items: center;
}
.aiassist_q_circle{

    background: #FFFFFF;
    /* border-radius: 20px; */
    color:initial;
    padding-left:20px;
    padding-right:20px;
    margin-right:10px;
    position: relative;

}

.aiassist_q_circle::after, .aiassist_q_circle::before {
    position: absolute;
    left: 45px;
    width: 50%;
    height: 50%;
    background: #FFFFFF;
    content: '';
    z-index: -1;

}
.aiassist_q_circle::after
{
    position: absolute;
    top: 50%;
    transform: skew(-45deg);

}

.aiassist_q_circle::before
{
    position: absolute;
    top: 0;
    transform: skew(45deg);

}

.aiassist_fieldset{
    display:flex;
    text-align: center;
    flex-wrap:wrap;
    position: relative;
    width: 90%;
}
.aiassist_result_hosya {
    position: absolute;
    top: -37px;
    left: -50px;
}
.class_select_item{
    display: none;
}
.aiassist_or {
    height: 42px;
    background: #658CBE 0% 0% no-repeat padding-box;
    border-radius: 21px;
    color: #FFFFFF;
    margin-top: 20px;
    position: relative;
    padding-right: 33px;
    padding-left: 33px;
}

.aiassist_dotted_left {
    border-bottom: dotted 2px #658CBE;
    width: 100%;
    margin-bottom: 18px;
    margin-right: 40px;
}

.aiassist_dotted_right {
    border-bottom: dotted 2px #658CBE;
    width: 100%;
    margin-bottom: 18px;
    margin-left: 40px;
    margin-right: 16px;
}

.aiassist_next_body_btn {
    font-weight: bold;
    font-size: 22px;
    cursor: pointer;
    width: 480px;
    height: 64px;
    background: var(---fdde00_メインカラー) 0% 0% no-repeat padding-box;
    box-shadow: 4px 4px 0px var(---152d4b＿メインテキスト);
    background: #FDDE00 0% 0% no-repeat padding-box;
    box-shadow: 4px 4px 0px #152D4B;
    border-radius: 4px;
    opacity: 1;
    margin-top: 48px;
    margin-bottom: 64px;
    border: none;
}

.aiassist_next_body_btn:hover{
    opacity: 0.7;
}

.aiassist_more_car_btn {

}
.aiassist_main_content {
    display:flex;
    flex-direction:column;
    margin-top:40px;
    margin-bottom:24px;
    font-size: 22px;
    align-items: center;
    width: 100%;
    margin-right: -16px;
}
/*
.aiassist_result_main_content {
    display:flex;
    flex-direction:column;
    margin-top:40px;
    margin-bottom:24px;
    font-size: 22px;
    align-items: center;
    width: 100%;
}
*/

.aiassist-result-item{
    position: relative;
    /* flex-direction:column; */
    justify-content: center;
    border-radius: 5px;
    font-size: 22px;
    display: flex;
    align-items: center;
    /* width: 100%; */
    /* height: 40px; */
    line-height: 1.2;
    box-shadow: 0 0 0 1px #152D4B;
    padding-top: 32px;
    padding-bottom: 32px;
    background: #FFFFFF;
}

.aiassist-result-item-one{
    width: 100%;
    margin-bottom: 24px;
    padding-right: 64px;
    padding-left: 64px;

}

.aiassist-result-no1-persent-num {
    font-size: 63px;
    margin-bottom: -4px;
    font-weight: bold;
    position: relative;
    z-index: 0;
}
.aiassist-result-no1-persent-num::after {
    content: "";
    display: block;
    width: 100%;
    height: 24px;
    background: #FDDE00;
    position: absolute;
    bottom: 8px;
    z-index: -1;
}

.aiassist-result-no1-persent-you {
    font-size: 30px;
}

.aiassist-result-no1-persent{
    font-size: 35px;
    position: relative;
        z-index: 0;
}
.aiassist-result-no1-persent::after {
    content: "";
    display: block;
    width: 100%;
    height: 24px;
    background: #FDDE00;
    position: absolute;
    bottom: 4px;
    z-index: -1;
}

.aiassist-result-item-one-img{
    display:block;
}
.aiassist-result-item-one-over-img{
    display:none;
}
.aiassist-result-item-one-column-img{
    display:none;
}

.aiassist-result-item-child{
    display:block;
    width: calc(100% / 3 - 16px);
    margin-right: 24px;
    padding-top: 20px;
    padding-bottom: 5px;
}
.aiassist-result-item-child-one{
    display:none;
}
.aiassist-result-item-child-last {
    margin-right: unset;
}


.aiassist-result-item-child-you {
    font-size:20px
}
.aiassist-result-item-child-persent-num {
    font-size:40px;
    margin-bottom: -4px;
    font-weight: bold;
}
.aiassist-result-item-child-persent {
    font-size:24px;
}


.aiassist-result-img-no1{
    order: 3;
    width: 90%;
}

.aiassist-result-img{
    order: 3;
    width:100%;
    height: 150px;
    object-fit: contain;
}

.aiassist-result-num{
    border: 1px solid #707070;
    border-radius: 30px;
    width: 32px;
    height: 32px;
    /* z-index: 100; */
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
    transition: 0.2;
}

.aiassist-result-num-color-a{ /* No.1 */
    background-color: #FDDE00;
    width: 50px;
    height: 50px;
}

.aiassist-result-num-color-b{
    background-color: #DDDDDD;
    width: 40px;
    height: 40px;
}

.aiassist_more_search_body_btn {
    font-weight: bold;
    text-align: center;
    border-radius: 4px;
    border: none;
    font-size: 18px;
    cursor: pointer;
    transition: opacity 0.1s ease-in;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 95%;
    height: 48px;
    margin-top: 15px;
    text-decoration: none;

    background: #FDDE00  0% 0% no-repeat padding-box;
    box-shadow: 4px 4px 0px #152D4B;

    /*
    font-weight: bold;
    font-size: 22px;
    cursor: pointer;
    width: 480px;
    height: 64px;
    background: var(---fdde00_メインカラー) 0% 0% no-repeat padding-box;
    box-shadow: 4px 4px 0px var(---152d4b＿メインテキスト);
    background: #FDDE00 0% 0% no-repeat padding-box;
    box-shadow: 4px 4px 0px #152D4B;
    border-radius: 4px;
    opacity: 1;
    margin-bottom: 54px;;
    margin: 60px;
   */

}
.aiassist_more_search_body_over2-btn {
    background: #FDDE00  0% 0% no-repeat padding-box;
    box-shadow: 4px 4px 0px #152D4B;
    font-weight: bold;
    text-align: center;
    border-radius: 2px;
    border: none;
    font-size: 18px;
    cursor: pointer;
    transition: opacity 0.1s ease-in;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 40px;
    margin-top: 16px;
    margin-bottom: 24px;
    text-decoration: none;
}
.aiassist_more_search_body_btn:hover {
    text-decoration: none;
    opacity: 0.7;
}
.aiassist_more_search_body_over2-btn:hover {
    text-decoration: none;
    opacity: 0.7;
}

.aiassist_all_car_btn_wrap_div {

}
.aiassist_all_car_btn {
    background: #FEF397;
    font-weight: bold;
    text-align: center;
    border-radius: 2px;
    border: 1px solid #C3C3C3;
    font-size: 18px;
    cursor: pointer;
    transition: opacity 0.1s ease-in;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 45%;
    height: 48px;
    margin-bottom: 24px;
    text-decoration: none;
    margin-top: 24px;
}
.aiassist_all_car_btn:hover {
    text-decoration: none;
    opacity: 0.7;
}

.aiassist_again_btn_wrap_div {

}
.aiassist_again_btn {
    background: #FFFFFF;
    font-weight: bold;
    text-align: center;
    border-radius: 2px;
    border: 1px solid #C3C3C3;
    font-size: 18px;
    cursor: pointer;
    transition: opacity 0.1s ease-in;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 45%;
    height: 48px;
    margin-top: 0px;
    margin-bottom: 40px;
    text-decoration: none;
    margin-bottom: 80px;
}

.aiassist_again_btn:hover {
    text-decoration: none;
    opacity: 0.7;
}

.aiassist_cover_title {
    display:flex;
    align-items: baseline;
    justify-content: center;
    position: relative;
    bottom: 30px;
    color: #152D4B;
}

.aiassist_spbr {

}

.aiassist_cover_form {
    width:560px;
}

.aiassist_q_img_right_sp {
    display:none;
}

.aiassist_main_above_top {
    display:flex;
    margin-bottom: 10px;
    position: absolute;
    left: 0px;
    width:100%;
}

.aiassit_dip_pc {
    display:inline-block;
}
.aiassit_dip_sp {
    display:none;
}


.aiassist_flagship_result {
    position: absolute;
    top: 0px;
    left: 16px;
}

.aiassist_flagship_num_result {
    position: absolute;
    font-weight: bold;
    top: 10px;
    left: 33px;
    font-size: 30px;

}

.aiassist_cover_main {
    flex-direction:column;
    width: 100%;
    height: 120px;
}

.aiassist_result_title {
    font-size: 42px;
    font-weight: bold;
    color: #152D4B;
}

.aiassist_circle-item-last{
    margin-right: unset;
}


.aiassist_fieldset_result {
    color:#152D4B;
}

.aiassist_main_header_result::before {
    content: "";
    position: absolute;
    left: 51%;
    margin-left: -13px;
    z-index: 2;
    bottom: -41px;
    border: 22px solid transparent;
    border-top: 20px solid #152D4B;
}
.aiassist-result-item-child-carname {
    margin-top:10px;
    margin-bottom:10px;
    font-weight: bold;
    font-size:18px;
    text-align: center;
}
.aiassist-result-item-child-maker_name {
    margin-top:10px;
    margin-bottom:12px;
    color:#6988AF;
    font-size:14px;
    text-align: center;
}
.aiassist_main_result_content {
    margin-right: unset;
}
.aiassist-result-item-child-title {
    display: flex;
    flex-direction:row;
    align-items:flex-end;
    margin-left: 65px;
}
.aiassist-tukiduki {
    font-weight: bold;margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 16px;
    color:#152D4B;
}

.aiassist-yosan {
    font-weight: bold;
    margin-bottom:20px;
    margin-right: 16px;
    color:#152D4B;
}

.aiassist_header_text_result{
    line-height: 1.2;
}

@media screen and (max-width: 1300px) {
    .aiassist-result-no1-persent-num {
        font-size: 50px;
    }
    .aiassist-result-no1-persent-you {
        font-size: 25px;
    }

    .aiassist-result-no1-persent{
        font-size: 27px;
    }
    .aiassist-checkbox_label_num3 {
        font-size: 15px !important;
    }


}
@media screen and (max-width: 1100px) {
    .aiassist_q_img_right_pc {
        top: -24px;
        width: 134px;
    }
    .aiassist_circle-item {

    }
    .aiassist_circle-item-last{
        margin-right: unset;
    }
    .aiassist-result-item-child-you {
        font-size:18px;
    }
    .aiassist-result-item-child-persent-num {
        font-size:35px;
    }
    .aiassist-result-item-child-persent {
        font-size:20px;
    }

}

@media screen and (max-width: 845px) {
    .aiassist_main_header_result::before {
        bottom: -20px;
        border: 10px solid transparent;
        border-top: 9px solid #152D4B;
        top: 68px;
    }

    .aiassist_main_above_result {
        margin-bottom: 16px;
    }

    .aiassist_cover_title_img_svg_result {
        width: 34px;
        height: 34px;
    }

    .aiassist_result_title {
        font-size: 28px;
    }
    .aiassist_result_title {
        font-size: 28px;
    }
    .aiassist_cover_main {
        height: 90px;
    }
    .aiassist_flagship_result {
        width: 54px
    }
    .aiassit_dip_pc {
        display:none;
    }
    .aiassit_dip_sp {
        display:inline-block;
    }

    .aiassist_bg {
        background: url("/common/image/aiassist/webp/culumo_ai_bg_sp.webp");
    }

    header + .str-main{
        /* padding-top:0px !important; */
    }
    .aiassist_cover_form {
        width:95%;
    }
    .aiassist_cover_title_img_svg {
        height: 38px;
        width: 38px;
    }
    .aiassist_cover_title_img {
        bottom: -5px;
    }
    .aiassist_cover_title_img_result {
        bottom: -4px;
    }

    /*
    .aiassist_bg-cover {
        background: rgb(255, 255, 255);
    }
   */
    .aiassist_balloon {
        width: 100%;
        bottom: 40px;
        font-size: 18px !important;
    }

    .aiassist_cover {
        width: 80%;
        margin-bottom: 15px;
        margin-top: 43px;
    }
    .aiassist_title
    {
        font-size: 25px;
    }
    .aiassist_title_emphasis
    {
        font-size: 36px;
    }
    .aiassist_title_emphasis:after {
        height: 14px;
    }
    .aiassist_next_btn {
        font-size: 16px;
        width: 100%;
        margin-top: 20px;
        height: 48px;
        margin-bottom: 40px;
    }
    .aiajs_class_back_btn {
        width: 90px;
        height: 32px;
        font-size:12px;
    }
    .aiassist_circle-list {
        margin-left: 0px;
        margin-top: 8px;
        padding-top: 45px;
        padding-left: 0px;
        padding-right: 0px;
        width: 100%;
    }
    .aiassist_main_above
    {
        flex-direction:column;
        width: 92%;
    }

    .aiassist_circle-item
    {
        margin-left: 0px;
    }
    .aiassist_main
    {
        width: 92%;

    }

    .aiassist_main_result
    {
        width: 92%;

    }
    .aiassist_result_crawn {
        width:30px;
    }
    .aiassist_header_text_result {
        font-size:20px;
        text-align: center;
    }
    .aiassist_main_container
    {
        width: 100%;
        align-items: center;
        margin-top: 24px;
    }
    .aiassist-radio {
        margin-bottom: 12px;
        margin-right: 12px;
    }

    .aiassist-radio_num1 {
        width: calc(50% - 12px);
    }
    .aiassist-radio_label_num1 {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .aiassist_next_body_btn {
        width:100%;
        margin-top: 32px;
        margin-bottom: 48px;
        height: 48px;
    }
    .aiassist_next_body_div {
        width: 92%;
    }
    .aiassist-radio input[type="radio"] + label {
        font-size: 16px;
    }

    .aiassist-radio_num2 {
        width: calc(100% / 2 - 12px);
    }

    .aiassist-checkbox_num3 {
        width: 100%;
    }
    .aiassist_checkbox input[type="checkbox"] + label {
        font-size: 16px;
    }
    .aiassist-checkbox_num4 {
        width: 100%;
    }
    .aiassist-checkbox_num5 {
        width: calc(100% / 2 - 12px);
    }
    .aiassist-result-item-one {
        display: none;
    }
    .aiassist-result-item-child-one {
        margin-bottom: 16px;;
        display: block;
    }
    .aiassist-result-item-child{
        margin-right: unset;
        margin-bottom: 16px;
    }

    .aiassist_fieldset_result {
        flex-direction: column;
    }
    .aiassist_fieldset{
        width: 100%;
        margin-right: -12px;
    }

    .aiassist-result-item {
        width: unset;
        padding-bottom: 24px;

    }
    /*改行させたい場合*/
    .aiassist_spbr::after {
        content: "\A";
        white-space: pre;
    }
    .aiassist_main_result_content {
        margin-left:0px;
        margin-right:0px;
    }
    .aiassist_circle-item:after {

    }

    .aiassist_q_text {
        font-size: 23px;

        top: 44%;
        left: 46%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);

    }
    .aiassist_q_img {
        width:64px;
        margin-left: unset;
    }

    .aiassist_q_img_hen {
        content:url("/common/image/aiassist/svg/yajirushi2.svg");
    }

    .aiassist_q_center_text {
        font-size: 18px;
        margin-right: auto;
        margin-left: -30px;
    }
    .aiassist_q_img_right_pc {
        display:none;
    }
    .aiassist_q_img_right_sp {
        display:block;
        width: 75px;
        top: -11px;
        position: absolute;
        right: 0px;
    }
    .aiassist_or {
        font-size: 18px;
        height: 34px;
    }

    .aiassist_or::after, .aiassist_or::before{
        width:70px;
    }
    .aiassist_main_header_result{
        border-radius: 50px;
    }
    .aiassist_all_car_btn_wrap_div {
        width:90%;
    }
    .aiassist_all_car_btn{
        margin-top:16px;
        margin-bottom:16px;
        width: 95%;
    }
    .aiassist_again_btn_wrap_div {
        width:90%;
    }
    .aiassist_again_btn {
        width: 95%;
        margin-bottom:50px;
    }
    .aiassist-radio_label_num2 {
        padding-top: 10px;
        padding-bottom: 10px;

    }
    .aiassist_balloon:before {
        bottom: -34px;
    }
    .aiassist_cover_title {
        bottom: 27px;
    }
    .aiassist_main_content {
        margin-top:24px;
        margin-bottom:16px;
        margin-right:unset;
        width: 90%;
    }
    .aiassist_circle-item-last:after{
        margin-right: 0px;
    }
    .aiassist_circle-item-last{
        margin-right: unset;
    }
    .aiassist_dotted_left {
        margin-right: 20px;
    }

    .aiassist_dotted_right {
        margin-left: 20px;
        margin-right: 8px;
    }
    .aiassist_checkbox {
        margin-right: 12px;
        margin-bottom: 12px;
    }
    .aiassist_list_border {
        width: 20%;
    }
    .aiassist_main_header{
        min-height: 42px;
        width: 100%;
    }
    .aiassist_q_parent {
        height: 90%;
        width: 64px;
    }
    .aiassist-result-item-child-carname {
        text-align:center;
        font-size:16px;
    }
    .aiassist-result-item-child-maker_name {
        text-align:center;
        margin-bottom: 8px;
        margin-top: 8px;
    }
    .aiassist-result-item-child-no1-persent-num {
        z-index: 0;
        position: relative;
    }
    .aiassist-result-item-child-no1-persent-num:after {
        content: "";
        display: block;
        width: 100%;
        height: 15px;
        background: #FDDE00;
        position: absolute;
        bottom: 8px;
        z-index: -1;

    }
    .aiassist-result-item-child-no1-persent {
        z-index: 0;
        position: relative;
    }
    .aiassist-result-item-child-no1-persent:after {
        content: "";
        display: block;
        width: 100%;
        height: 15px;
        background: #FDDE00;
        position: absolute;
        bottom: 4px;
        z-index: -1;
    }
    .aiassist_main_header {
        padding-left: unset;
    }

    .aiassist-result-item-child-you {
        font-size:18px
    }
    .aiassist-result-item-child-persent-num {
        font-size:46px;

    }
    .aiassist-result-item-child-persent {
        font-size:30px;
    }
    .aiassist_more_search_body_over2-btn {
        font-size:16px;
        margin-bottom: unset;
        height: 48px;
    }
    .aiassist_all_car_btn{
        font-size:16px;
    }
    .aiassist_again_btn {
        font-size:16px;
    }
    .aiassist_next_body_btn {
        font-size:16px;
    }
    .aiassist-result-item-child-title {
        margin-left: 60px;
    }
    .aiassist_cover_title_center_img {
        width:310px;
        margin-left: -10px;
    }
    .aiassist-tukiduki {
        margin-right: 8px;
    }

    .aiassist-yosan {
        margin-right: 8px;
    }
    .aiassist-checkbox_label_num4 {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .aiassist-checkbox_label_num5 {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 10px;
        padding-left: 10px;
    }

}
